<div class="contenedor">
  <mat-card>
    <h1> Instrucciones </h1>
    <div>
      <p>Esta encuesta está dirigida a todos los que trabajamos con la arquitectura de Fanaia. <br>
        <br>
        Queremos saber cuál es tu experiencia dentro y fuera de Fanaia, y algunos de tus intereses. Te preguntaremos
        sobre los roles que has llevado a cabo, los lenguajes que conoces o te interesan y los módulos de la
        arquitectura que has trabajado, te han capacitado o te interesaría conocer.<br>
        <br>
        Por favor incluye todos los módulos que conoces lo cual nos permitirá conocerte mejor y saber qué elementos
        debemos reforzar como equipo.</p>
    </div>
    <br>
    <!--<div class="userName">
      <table>
      <tr>
        <td >
      <p>Ingrese su nombre completo: </p>
    </td>
    <td>
        <input matInput type="text" #nombre/>
      </td>
      </tr>
    </table>
    </div>-->
    <button type="submit" mat-raised-button color="primary"
      routerLink="../cuestionario/pregunta-experiencia">Iniciar</button>
  </mat-card>

</div>
